dot_compile:
	dot -Tpng -o fsa_sheep.png fsa_sheep.dot
	dot -Tpng -o hmm.png hmm.dot
build: examen_partiel.md examen_final.md dot_compile
	pandoc -f markdown+latex_macros+raw_tex examen_partiel.md -o examen_partiel.pdf
	pandoc -f markdown+latex_macros+raw_tex examen_final.md -o examen_final.pdf
